vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-005512

Ruby 用 sprout gem の archive_unpacker.rb における任意のコマンドを実行される脆弱性

N/A
2013/12/16 19:33
CVE-2013-6421
JVNDB-2013-005512
Ruby 用 sprout gem の archive_unpacker.rb における任意のコマンドを実行される脆弱性
概要
Ruby 用 sprout gem の archive_unpacker.rb 内の unpack_zip 関数には、任意のコマンドを実行される脆弱性が存在します。
想定される影響と対策
攻撃者により、(1) ファイル名または (2) パス内のシェルのメタ文字を介して、任意のコマンドを実行される可能性があります。
ベンダ情報および参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 N/A 7.5
CVECVE-2013-6421
公表日2013/12/02 00:00
登録日2013/12/16 19:33
更新日2013/12/16 19:33
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。